Subject: [PATCH 0/3 V2] Initial PXA DT bindings

From: [email-masked] (Daniel Mack)
Date: Tue, 17 Jul 2012 21:57:14 +0200

On 17.07.2012 20:04, Eric Miao wrote:
> On Tue, Jul 17, 2012 at 11:31 PM, Arnd Bergmann <[email-masked]> wrote:
>> On Tuesday 17 July 2012, Daniel Mack wrote:
>>>> Of course if Marek is interested in picking up where he left, that
>>>> would also be appreciated.
>>>
>>> What about just taking them as they are? I believe Marek tested them
>>> back in the days when he submitted.
>>
>> The patches are 9 months old now, which means the probably don't apply
>> any more. If you send us a version that applies and builds on v3.5-rc7
>> and the maintainers don't object, we can definitely take them.
> 
> As Haojian is currently working on the support for MMP series,

I've seen that. The code looks very clean in that area.

> I'm not
> sure if he has any update on the PXA side?

If not, I would use the mmp code as reference. Just let me know :)

Daniel